{
  "name": "frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "typescript": "~6.0.2",
    "vite": "^8.0.10"
  },
  "dependencies": {
    "@headlessui/vue": "^1.7.23",
    "@vueuse/core": "^14.3.0",
    "chart.js": "^4.5.1",
    "vue-chartjs": "^5.3.3",
    "vue-router": "^4.6.4",
    "vue-sonner": "^2.0.9"
  }
}
